Information on source package ibus-anthy

Available versions

ReleaseVersion
jessie1.5.6-1
stretch1.5.9-2
buster1.5.10-2
bullseye1.5.10-2
sid1.5.10-2

Resolved issues

BugDescription
CVE-2013-4509The default configuration of IBUS 1.5.4, and possibly 1.5.2 and earlie ...

Search for package or bug name: Reporting problems